aiohappyeyeballs==2.6.1
aiohttp==3.11.18
aiosignal==1.3.2
amqp==5.3.1
asgiref==3.8.1
asttokens==3.0.1
async-timeout==5.0.1
attrs==25.3.0
autobahn==24.4.2
Automat==25.4.16
backcall==0.2.0
beautifulsoup4==4.14.2
billiard==4.2.1
bleach==6.3.0
boto3==1.38.5
botocore==1.38.5
cached-property==2.0.1
celery==5.5.2
certifi==2025.4.26
cffi==1.17.1
channels==4.2.2
channels_redis==4.2.1
charset-normalizer==3.4.1
click==8.1.8
click-didyoumean==0.3.1
click-plugins==1.1.1
click-repl==0.3.0
colorama==0.4.6
constantly==23.10.4
coreapi==2.3.3
coreschema==0.0.4
cron-descriptor==1.4.5
crypto==1.4.1
cryptocode==0.1
cryptography==44.0.2
daphne==4.2.1
decorator==5.2.1
defusedxml==0.7.1
Django==5.0
django-celery-beat==2.8.1
django-cors-headers==4.7.0
django-crum==0.7.9
django-debug-toolbar==5.2.0
django-elasticsearch-dsl==8.0
django-elasticsearch-dsl-drf==0.22.5
django-environ==0.12.0
django-extensions==4.1
django-filter==25.1
django-jalali==7.4.0
django-jazzmin==3.0.1
django-nine==0.2.7
django-oauth-toolkit==3.0.1
django-oauth2-provider==0.2.6.1
django-ranged-response==0.2.0
django-redis==5.4.0
django-rest-captcha==0.3.0
django-rest-swagger==2.2.0
django-simple-captcha==0.6.2
django-simple-history==3.10.1
django-split-settings==1.3.2
django-timezone-field==7.1
django-url-filter==0.3.15
django_celery_results==2.6.0
djangorestframework==3.16.0
djangorestframework-jwt==1.11.0
djangorestframework-recursive==0.1.2
djangorestframework_simplejwt==5.5.0
docopt==0.6.2
drf-yasg==1.21.10
ecs-logging==2.2.0
elastic-apm==6.24.0
elastic-transport==8.17.1
elasticsearch==8.11.0
elasticsearch-dsl==8.11.0
enum-compat==0.0.3
et_xmlfile==2.0.0
executing==2.2.1
fastjsonschema==2.21.2
frozenlist==1.6.0
gunicorn==23.0.0
hyperlink==21.0.0
idna==3.10
importlib_metadata==8.7.0
incremental==24.7.2
inflection==0.5.1
ipython==8.12.3
itypes==1.2.0
jalali_core==1.0.0
jdatetime==5.2.0
jedi==0.19.2
Jinja2==3.1.6
jmespath==1.0.1
jsonschema==4.25.1
jsonschema-specifications==2025.9.1
jupyter_client==8.6.3
jupyter_core==5.9.1
jupyterlab_pygments==0.3.0
jwcrypto==1.5.6
kombu==5.5.3
MarkupSafe==3.0.2
matplotlib-inline==0.2.1
mistune==3.1.4
mongoengine==0.29.1
msgpack==1.1.1
multidict==6.4.3
Naked==0.1.32
nbclient==0.10.2
nbconvert==7.16.6
nbformat==5.10.4
numpy==2.3.2
oauth2_provider==0.0
oauthlib==3.2.2
openapi-codec==1.3.2
openpyxl==3.1.5
packaging==25.0
pandas==2.3.1
pandocfilters==1.5.1
parso==0.8.5
pickleshare==0.7.5
Pillow==9.5.0
pipreqs==0.5.0
platformdirs==4.5.0
prompt_toolkit==3.0.51
propcache==0.3.1
psutil==7.1.0
psycopg2==2.9.10
psycopg2-binary==2.9.10
pure_eval==0.2.3
pyasn1==0.6.1
pyasn1_modules==0.4.2
pycparser==2.22
pycryptodomex==3.22.0
Pygments==2.19.2
PyJWT==1.7.1
pymemcache==4.0.0
pymongo==3.11.4
pyOpenSSL==25.0.0
pyparsing==3.2.3
python-crontab==3.3.0
python-dateutil==2.9.0.post0
python-dotenv==1.1.1
pytz==2025.2
PyYAML==6.0.2
pyzmq==27.1.0
redis==5.2.1
referencing==0.37.0
requests==2.32.3
rpds-py==0.29.0
rsa==4.8
s3transfer==0.12.0
schedule==1.2.2
semantic-version==2.10.0
sentry-sdk==2.32.0
service-identity==24.2.0
setuptools==80.0.1
setuptools-rust==1.11.1
shellescape==3.8.1
shortuuid==1.0.13
simplejson==3.20.1
six==1.17.0
soupsieve==2.8
sqlparse==0.5.3
stack-data==0.6.3
tablib==3.8.0
tinycss2==1.4.0
tinydb==4.8.2
tornado==6.5.2
traitlets==5.14.3
Twisted==25.5.0
txaio==25.6.1
typing_extensions==4.13.2
tzdata==2025.2
uritemplate==4.1.1
urllib3==2.4.0
vine==5.1.0
wcwidth==0.2.13
webencodings==0.5.1
wrapt==1.17.3
XlsxWriter==3.2.3
yarg==0.1.9
yarl==1.20.0
zipp==3.21.0
zope.interface==7.2
